version: '3'
services:
        trackhandler-h2local:
            container_name: trackhandler-h2local
            image: fjcapeletto/trackhandler:snapshot
            environment:
                - SPRING_PROFILES_ACTIVE=localh2
            ports:
                - "2977:2977"